Bug 528055 - e4fsprogs tech preview refresh
Summary: e4fsprogs tech preview refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: e4fsprogs
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On:
Blocks: 524611 528054 5.5TechNotes-Updates
TreeView+ depends on / blocked
 
Reported: 2009-10-08 18:33 UTC by Eric Sandeen
Modified: 2010-11-22 23:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 08:23:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0239 normal SHIPPED_LIVE e4fsprogs bug fix and enhancement update 2010-03-29 12:40:54 UTC

Description Eric Sandeen 2009-10-08 18:33:07 UTC
e4fsprogs is the parallel-install version of e2fsprogs which supports ext4 in RHEL5 for the ext4 tech preview.

Upstream e2fsprogs has had many fixes and enhancements since the last e4fsprogs release in RHEL5.4, so an updated e4fsprogs would be helpful.

Comment 1 RHEL Program Management 2009-11-06 19:07:01 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 2 Eric Sandeen 2009-11-06 19:24:19 UTC
rhel-5.5.0- really, why?

We have significant updates & bug fixes for this new code; also, pyparted & xen are depending on updates for this package (see bug #524611)

Comment 6 Eric Sandeen 2009-11-10 21:24:44 UTC
Built (eventually...) as e4fsprogs-1.41.9-2

Comment 13 errata-xmlrpc 2010-03-30 08:23:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0239.html


Note You need to log in before you can comment on or make changes to this bug.